plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    implementation castlabs.demoapputils
    implementation castlabs.playerui
    implementation castlabs.channels

    implementation demos.androidx.appcompat
    implementation demos.google.material
}

android {
    namespace 'com.castlabs.sdk.switching'
}
